@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600;800&display=swap');

#twitch-affiliate-form {
  background-image: url('/img/affiliate-bg.jpg');
  background-size: cover;
  font-family: 'Rubik', sans-serif;
  color: #FFF;
  padding: 5em;
}

#twitch-affiliate-logo {
  max-width: 400px;
  width: 100%;
  padding-right: 1em
}

#twitch-affiliate-form .form-wrapper{
  max-width: 550px;
  margin: auto;
}

#twitch-affiliate-form .form-container {
  padding: 2em;
  background: #FFFFFF;
  box-shadow: 0px 20px 40px #D7CBFF;
  border-radius: 10px; 
}

#twitch-affiliate-form .form-wrapper h2 {
  font-family: 'Rubik', sans-serif;
  font-weight: 600;
  font-size: 30px;
}
#twitch-affiliate-form .form-wrapper a {
  color: #FFF;  
}

#twitch-affiliate-form .form-wrapper a:hover{
  color: #6E24DB;
}

#twitch-affiliate-form .form-wrapper .button {
  background: #9146FF;
  border: 0;
  text-transform: uppercase;
  font-family: 'Rubik', sans-serif;
  font-weight: 600;
  color: #FFF;
  border-radius: 5px;
  transition: 0.3s;
  cursor: pointer
}

#twitch-affiliate-form .form-wrapper .button:hover {
  background: #6E24DB;
  color: #FFF;
}

#twitch-affiliate-form .form-container input {
  background: #FFFFFF;
  border: 1px solid #D1C3FE;
  box-sizing: border-box;
  border-radius: 5px;
  width: 100%;
  margin-bottom: 10px;
}

#twitch-affiliate-form .form-container label {
  color: #9146FF;
  font-size: 15px;
  font-weight: 600; 
  line-height: 2  
}


#twitch-affiliate-form .form-container input[type="submit"] {
  background: #9146FF;
  border-radius: 5px;
  color: #FFF;
  font-size: 0.75rem;
  letter-spacing: 2px;
  padding: 15px 17px 15px 20px;
  text-transform: uppercase;
  font-family: 'Rubik', sans-serif;
  font-weight: 600;
  margin-bottom: 0;
  transition: 0.3s;
  cursor: pointer;;
}

#twitch-affiliate-form .form-container input[type="submit"]:hover {
  background: #6E24DB;
}

@media (max-width: 991px) {
  #twitch-affiliate-form {
    padding: 2em
  }

  #twitch-affiliate-form .form-container {
    padding: 1.5em
  }
}